/*     72158 : 공백      */
.solid_line__72158__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__72158__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72158__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72158__ {height:40px}
}

/*     72179 : 이미지      */
.img__72179__ {max-width:100%}
.img__72179__ * {box-sizing:border-box}
.img__72179__ a {display:block;vertical-align:top}
.img__72179__ img {width:140px;vertical-align:top}

/*     72180 : 타이틀 텍스트      */
.title__72180__ {font-size:0}
.title__72180__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__72180__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__72180__.style_top p {padding-top:10px}
.title__72180__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72180__.style_right p {padding-right:14px}
.title__72180__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72180__.style_bottom p {padding-bottom:12px}
.title__72180__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72180__.style_left p {padding-left:14px}
.title__72180__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72180__.style_circle1 p {padding-left:18px}
.title__72180__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72180__.style_circle2 p {padding-left:18px}
.title__72180__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72180__ p {font-size:20px}
	.title__72180__.style_top p:before {width:20px}
	.title__72180__.style_right p:before {height:20px}
	.title__72180__.style_bottom p:before {width:20px}
	.title__72180__.style_left p:before {height:20px}
}

/*     72189 : 이미지      */
.img__72189__ {max-width:100%}
.img__72189__ * {box-sizing:border-box}
.img__72189__ a {display:block;vertical-align:top}
.img__72189__ img {width:294px;vertical-align:top}

/*     72121 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72121__ .inline_block__72121__ {display:inline-block;vertical-align:top}
.text_wrap__72121__ .inline_block__72121__ .inner__72121__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72121__ .inline_block__72121__ .inner__72121__ .icon__72121__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72121__ .inline_block__72121__ .inner__72121__ .icon__72121__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__72121__ .inline_block__72121__ .inner__72121__ .text__72121__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72121__.s_size_75 .inline_block__72121__ .inner__72121__ .icon__72121__ {padding-right:.5em;font-size:.75em}
.text_wrap__72121__.s_size_100 .inline_block__72121__ .inner__72121__ .icon__72121__ {padding-right:.5em;font-size:1em}
.text_wrap__72121__.s_size_150 .inline_block__72121__ .inner__72121__ .icon__72121__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72121__.s_size_200 .inline_block__72121__ .inner__72121__ .icon__72121__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72121__.s_size_250 .inline_block__72121__ .inner__72121__ .icon__72121__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72121__ .inline_block__72121__ .inner__72121__ {font-size:15px}
}

/*     72122 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72122__ .inline_block__72122__ {display:inline-block;vertical-align:top}
.text_wrap__72122__ .inline_block__72122__ .inner__72122__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72122__ .inline_block__72122__ .inner__72122__ .icon__72122__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72122__ .inline_block__72122__ .inner__72122__ .icon__72122__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__72122__ .inline_block__72122__ .inner__72122__ .text__72122__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72122__.s_size_75 .inline_block__72122__ .inner__72122__ .icon__72122__ {padding-right:.5em;font-size:.75em}
.text_wrap__72122__.s_size_100 .inline_block__72122__ .inner__72122__ .icon__72122__ {padding-right:.5em;font-size:1em}
.text_wrap__72122__.s_size_150 .inline_block__72122__ .inner__72122__ .icon__72122__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72122__.s_size_200 .inline_block__72122__ .inner__72122__ .icon__72122__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72122__.s_size_250 .inline_block__72122__ .inner__72122__ .icon__72122__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72122__ .inline_block__72122__ .inner__72122__ {font-size:15px}
}

/*     73760 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73760__ .inline_block__73760__ {display:inline-block;vertical-align:top}
.text_wrap__73760__ .inline_block__73760__ .inner__73760__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73760__ .inline_block__73760__ .inner__73760__ .icon__73760__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__73760__ .inline_block__73760__ .inner__73760__ .icon__73760__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__73760__ .inline_block__73760__ .inner__73760__ .text__73760__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__73760__.s_size_75 .inline_block__73760__ .inner__73760__ .icon__73760__ {padding-right:.5em;font-size:.75em}
.text_wrap__73760__.s_size_100 .inline_block__73760__ .inner__73760__ .icon__73760__ {padding-right:.5em;font-size:1em}
.text_wrap__73760__.s_size_150 .inline_block__73760__ .inner__73760__ .icon__73760__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73760__.s_size_200 .inline_block__73760__ .inner__73760__ .icon__73760__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73760__.s_size_250 .inline_block__73760__ .inner__73760__ .icon__73760__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73760__ .inline_block__73760__ .inner__73760__ {font-size:15px}
}

/*     72129 : 공백      */
.solid_line__72129__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__72129__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72129__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72129__ {height:30px}
}

/*     72162 : 공백      */
.solid_line__72162__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__72162__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72162__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72162__ {height:40px}
}

/*     72181 : 이미지      */
.img__72181__ {max-width:100%}
.img__72181__ * {box-sizing:border-box}
.img__72181__ a {display:block;vertical-align:top}
.img__72181__ img {width:140px;vertical-align:top}

/*     72184 : 타이틀 텍스트      */
.title__72184__ {font-size:0}
.title__72184__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__72184__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__72184__.style_top p {padding-top:10px}
.title__72184__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72184__.style_right p {padding-right:14px}
.title__72184__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72184__.style_bottom p {padding-bottom:12px}
.title__72184__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72184__.style_left p {padding-left:14px}
.title__72184__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72184__.style_circle1 p {padding-left:18px}
.title__72184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72184__.style_circle2 p {padding-left:18px}
.title__72184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72184__ p {font-size:20px}
	.title__72184__.style_top p:before {width:20px}
	.title__72184__.style_right p:before {height:20px}
	.title__72184__.style_bottom p:before {width:20px}
	.title__72184__.style_left p:before {height:20px}
}

/*     72190 : 이미지      */
.img__72190__ {max-width:100%}
.img__72190__ * {box-sizing:border-box}
.img__72190__ a {display:block;vertical-align:top}
.img__72190__ img {width:294px;vertical-align:top}

/*     154179 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__154179__ .inline_block__154179__ {display:inline-block;vertical-align:top}
.text_wrap__154179__ .inline_block__154179__ .inner__154179__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__154179__ .inline_block__154179__ .inner__154179__ .icon__154179__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__154179__ .inline_block__154179__ .inner__154179__ .icon__154179__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__154179__ .inline_block__154179__ .inner__154179__ .text__154179__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__154179__.s_size_75 .inline_block__154179__ .inner__154179__ .icon__154179__ {padding-right:.5em;font-size:.75em}
.text_wrap__154179__.s_size_100 .inline_block__154179__ .inner__154179__ .icon__154179__ {padding-right:.5em;font-size:1em}
.text_wrap__154179__.s_size_150 .inline_block__154179__ .inner__154179__ .icon__154179__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__154179__.s_size_200 .inline_block__154179__ .inner__154179__ .icon__154179__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__154179__.s_size_250 .inline_block__154179__ .inner__154179__ .icon__154179__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__154179__ .inline_block__154179__ .inner__154179__ {font-size:15px}
}

/*     72125 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72125__ .inline_block__72125__ {display:inline-block;vertical-align:top}
.text_wrap__72125__ .inline_block__72125__ .inner__72125__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72125__ .inline_block__72125__ .inner__72125__ .icon__72125__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72125__ .inline_block__72125__ .inner__72125__ .icon__72125__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__72125__ .inline_block__72125__ .inner__72125__ .text__72125__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72125__.s_size_75 .inline_block__72125__ .inner__72125__ .icon__72125__ {padding-right:.5em;font-size:.75em}
.text_wrap__72125__.s_size_100 .inline_block__72125__ .inner__72125__ .icon__72125__ {padding-right:.5em;font-size:1em}
.text_wrap__72125__.s_size_150 .inline_block__72125__ .inner__72125__ .icon__72125__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72125__.s_size_200 .inline_block__72125__ .inner__72125__ .icon__72125__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72125__.s_size_250 .inline_block__72125__ .inner__72125__ .icon__72125__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72125__ .inline_block__72125__ .inner__72125__ {font-size:15px}
}

/*     73761 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73761__ .inline_block__73761__ {display:inline-block;vertical-align:top}
.text_wrap__73761__ .inline_block__73761__ .inner__73761__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73761__ .inline_block__73761__ .inner__73761__ .icon__73761__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__73761__ .inline_block__73761__ .inner__73761__ .icon__73761__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__73761__ .inline_block__73761__ .inner__73761__ .text__73761__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__73761__.s_size_75 .inline_block__73761__ .inner__73761__ .icon__73761__ {padding-right:.5em;font-size:.75em}
.text_wrap__73761__.s_size_100 .inline_block__73761__ .inner__73761__ .icon__73761__ {padding-right:.5em;font-size:1em}
.text_wrap__73761__.s_size_150 .inline_block__73761__ .inner__73761__ .icon__73761__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73761__.s_size_200 .inline_block__73761__ .inner__73761__ .icon__73761__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73761__.s_size_250 .inline_block__73761__ .inner__73761__ .icon__73761__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73761__ .inline_block__73761__ .inner__73761__ {font-size:15px}
}

/*     72136 : 공백      */
.solid_line__72136__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__72136__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72136__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72136__ {height:30px}
}

/*     72166 : 공백      */
.solid_line__72166__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__72166__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72166__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72166__ {height:40px}
}

/*     72182 : 이미지      */
.img__72182__ {max-width:100%}
.img__72182__ * {box-sizing:border-box}
.img__72182__ a {display:block;vertical-align:top}
.img__72182__ img {width:140px;vertical-align:top}

/*     72185 : 타이틀 텍스트      */
.title__72185__ {font-size:0}
.title__72185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__72185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__72185__.style_top p {padding-top:10px}
.title__72185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72185__.style_right p {padding-right:14px}
.title__72185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72185__.style_bottom p {padding-bottom:12px}
.title__72185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72185__.style_left p {padding-left:14px}
.title__72185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72185__.style_circle1 p {padding-left:18px}
.title__72185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72185__.style_circle2 p {padding-left:18px}
.title__72185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72185__ p {font-size:20px}
	.title__72185__.style_top p:before {width:20px}
	.title__72185__.style_right p:before {height:20px}
	.title__72185__.style_bottom p:before {width:20px}
	.title__72185__.style_left p:before {height:20px}
}

/*     72191 : 이미지      */
.img__72191__ {max-width:100%}
.img__72191__ * {box-sizing:border-box}
.img__72191__ a {display:block;vertical-align:top}
.img__72191__ img {width:294px;vertical-align:top}

/*     72126 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72126__ .inline_block__72126__ {display:inline-block;vertical-align:top}
.text_wrap__72126__ .inline_block__72126__ .inner__72126__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72126__ .inline_block__72126__ .inner__72126__ .icon__72126__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72126__ .inline_block__72126__ .inner__72126__ .icon__72126__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__72126__ .inline_block__72126__ .inner__72126__ .text__72126__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72126__.s_size_75 .inline_block__72126__ .inner__72126__ .icon__72126__ {padding-right:.5em;font-size:.75em}
.text_wrap__72126__.s_size_100 .inline_block__72126__ .inner__72126__ .icon__72126__ {padding-right:.5em;font-size:1em}
.text_wrap__72126__.s_size_150 .inline_block__72126__ .inner__72126__ .icon__72126__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72126__.s_size_200 .inline_block__72126__ .inner__72126__ .icon__72126__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72126__.s_size_250 .inline_block__72126__ .inner__72126__ .icon__72126__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72126__ .inline_block__72126__ .inner__72126__ {font-size:15px}
}

/*     72128 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72128__ .inline_block__72128__ {display:inline-block;vertical-align:top}
.text_wrap__72128__ .inline_block__72128__ .inner__72128__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72128__ .inline_block__72128__ .inner__72128__ .icon__72128__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72128__ .inline_block__72128__ .inner__72128__ .icon__72128__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__72128__ .inline_block__72128__ .inner__72128__ .text__72128__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72128__.s_size_75 .inline_block__72128__ .inner__72128__ .icon__72128__ {padding-right:.5em;font-size:.75em}
.text_wrap__72128__.s_size_100 .inline_block__72128__ .inner__72128__ .icon__72128__ {padding-right:.5em;font-size:1em}
.text_wrap__72128__.s_size_150 .inline_block__72128__ .inner__72128__ .icon__72128__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72128__.s_size_200 .inline_block__72128__ .inner__72128__ .icon__72128__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72128__.s_size_250 .inline_block__72128__ .inner__72128__ .icon__72128__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72128__ .inline_block__72128__ .inner__72128__ {font-size:15px}
}

/*     73762 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73762__ .inline_block__73762__ {display:inline-block;vertical-align:top}
.text_wrap__73762__ .inline_block__73762__ .inner__73762__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73762__ .inline_block__73762__ .inner__73762__ .icon__73762__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__73762__ .inline_block__73762__ .inner__73762__ .icon__73762__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__73762__ .inline_block__73762__ .inner__73762__ .text__73762__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__73762__.s_size_75 .inline_block__73762__ .inner__73762__ .icon__73762__ {padding-right:.5em;font-size:.75em}
.text_wrap__73762__.s_size_100 .inline_block__73762__ .inner__73762__ .icon__73762__ {padding-right:.5em;font-size:1em}
.text_wrap__73762__.s_size_150 .inline_block__73762__ .inner__73762__ .icon__73762__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73762__.s_size_200 .inline_block__73762__ .inner__73762__ .icon__73762__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73762__.s_size_250 .inline_block__73762__ .inner__73762__ .icon__73762__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73762__ .inline_block__73762__ .inner__73762__ {font-size:15px}
}

/*     72146 : 공백      */
.solid_line__72146__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__72146__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72146__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72146__ {height:30px}
}

/*     72192 : 공백      */
.solid_line__72192__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__72192__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72192__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72192__ {height:40px}
}

/*     72193 : 이미지      */
.img__72193__ {max-width:100%}
.img__72193__ * {box-sizing:border-box}
.img__72193__ a {display:block;vertical-align:top}
.img__72193__ img {width:140px;vertical-align:top}

/*     72194 : 타이틀 텍스트      */
.title__72194__ {font-size:0}
.title__72194__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__72194__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__72194__.style_top p {padding-top:10px}
.title__72194__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72194__.style_right p {padding-right:14px}
.title__72194__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72194__.style_bottom p {padding-bottom:12px}
.title__72194__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72194__.style_left p {padding-left:14px}
.title__72194__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72194__.style_circle1 p {padding-left:18px}
.title__72194__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72194__.style_circle2 p {padding-left:18px}
.title__72194__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72194__ p {font-size:20px}
	.title__72194__.style_top p:before {width:20px}
	.title__72194__.style_right p:before {height:20px}
	.title__72194__.style_bottom p:before {width:20px}
	.title__72194__.style_left p:before {height:20px}
}

/*     72195 : 이미지      */
.img__72195__ {max-width:100%}
.img__72195__ * {box-sizing:border-box}
.img__72195__ a {display:block;vertical-align:top}
.img__72195__ img {width:294px;vertical-align:top}

/*     72196 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72196__ .inline_block__72196__ {display:inline-block;vertical-align:top}
.text_wrap__72196__ .inline_block__72196__ .inner__72196__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72196__ .inline_block__72196__ .inner__72196__ .icon__72196__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72196__ .inline_block__72196__ .inner__72196__ .icon__72196__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__72196__ .inline_block__72196__ .inner__72196__ .text__72196__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72196__.s_size_75 .inline_block__72196__ .inner__72196__ .icon__72196__ {padding-right:.5em;font-size:.75em}
.text_wrap__72196__.s_size_100 .inline_block__72196__ .inner__72196__ .icon__72196__ {padding-right:.5em;font-size:1em}
.text_wrap__72196__.s_size_150 .inline_block__72196__ .inner__72196__ .icon__72196__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72196__.s_size_200 .inline_block__72196__ .inner__72196__ .icon__72196__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72196__.s_size_250 .inline_block__72196__ .inner__72196__ .icon__72196__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72196__ .inline_block__72196__ .inner__72196__ {font-size:15px}
}

/*     72198 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72198__ .inline_block__72198__ {display:inline-block;vertical-align:top}
.text_wrap__72198__ .inline_block__72198__ .inner__72198__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72198__ .inline_block__72198__ .inner__72198__ .icon__72198__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72198__ .inline_block__72198__ .inner__72198__ .icon__72198__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__72198__ .inline_block__72198__ .inner__72198__ .text__72198__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72198__.s_size_75 .inline_block__72198__ .inner__72198__ .icon__72198__ {padding-right:.5em;font-size:.75em}
.text_wrap__72198__.s_size_100 .inline_block__72198__ .inner__72198__ .icon__72198__ {padding-right:.5em;font-size:1em}
.text_wrap__72198__.s_size_150 .inline_block__72198__ .inner__72198__ .icon__72198__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72198__.s_size_200 .inline_block__72198__ .inner__72198__ .icon__72198__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72198__.s_size_250 .inline_block__72198__ .inner__72198__ .icon__72198__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72198__ .inline_block__72198__ .inner__72198__ {font-size:15px}
}

/*     73763 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73763__ .inline_block__73763__ {display:inline-block;vertical-align:top}
.text_wrap__73763__ .inline_block__73763__ .inner__73763__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73763__ .inline_block__73763__ .inner__73763__ .icon__73763__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__73763__ .inline_block__73763__ .inner__73763__ .icon__73763__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__73763__ .inline_block__73763__ .inner__73763__ .text__73763__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__73763__.s_size_75 .inline_block__73763__ .inner__73763__ .icon__73763__ {padding-right:.5em;font-size:.75em}
.text_wrap__73763__.s_size_100 .inline_block__73763__ .inner__73763__ .icon__73763__ {padding-right:.5em;font-size:1em}
.text_wrap__73763__.s_size_150 .inline_block__73763__ .inner__73763__ .icon__73763__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73763__.s_size_200 .inline_block__73763__ .inner__73763__ .icon__73763__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73763__.s_size_250 .inline_block__73763__ .inner__73763__ .icon__73763__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73763__ .inline_block__73763__ .inner__73763__ {font-size:15px}
}

/*     72199 : 공백      */
.solid_line__72199__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__72199__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72199__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72199__ {height:30px}
}

/*     72200 : 공백      */
.solid_line__72200__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__72200__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72200__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72200__ {height:40px}
}

/*     72201 : 이미지      */
.img__72201__ {max-width:100%}
.img__72201__ * {box-sizing:border-box}
.img__72201__ a {display:block;vertical-align:top}
.img__72201__ img {width:140px;vertical-align:top}

/*     72202 : 타이틀 텍스트      */
.title__72202__ {font-size:0}
.title__72202__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__72202__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__72202__.style_top p {padding-top:10px}
.title__72202__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72202__.style_right p {padding-right:14px}
.title__72202__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72202__.style_bottom p {padding-bottom:12px}
.title__72202__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72202__.style_left p {padding-left:14px}
.title__72202__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72202__.style_circle1 p {padding-left:18px}
.title__72202__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72202__.style_circle2 p {padding-left:18px}
.title__72202__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72202__ p {font-size:20px}
	.title__72202__.style_top p:before {width:20px}
	.title__72202__.style_right p:before {height:20px}
	.title__72202__.style_bottom p:before {width:20px}
	.title__72202__.style_left p:before {height:20px}
}

/*     72203 : 이미지      */
.img__72203__ {max-width:100%}
.img__72203__ * {box-sizing:border-box}
.img__72203__ a {display:block;vertical-align:top}
.img__72203__ img {width:294px;vertical-align:top}

/*     72204 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72204__ .inline_block__72204__ {display:inline-block;vertical-align:top}
.text_wrap__72204__ .inline_block__72204__ .inner__72204__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72204__ .inline_block__72204__ .inner__72204__ .icon__72204__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72204__ .inline_block__72204__ .inner__72204__ .icon__72204__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__72204__ .inline_block__72204__ .inner__72204__ .text__72204__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72204__.s_size_75 .inline_block__72204__ .inner__72204__ .icon__72204__ {padding-right:.5em;font-size:.75em}
.text_wrap__72204__.s_size_100 .inline_block__72204__ .inner__72204__ .icon__72204__ {padding-right:.5em;font-size:1em}
.text_wrap__72204__.s_size_150 .inline_block__72204__ .inner__72204__ .icon__72204__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72204__.s_size_200 .inline_block__72204__ .inner__72204__ .icon__72204__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72204__.s_size_250 .inline_block__72204__ .inner__72204__ .icon__72204__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72204__ .inline_block__72204__ .inner__72204__ {font-size:15px}
}

/*     72206 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__72206__ .inline_block__72206__ {display:inline-block;vertical-align:top}
.text_wrap__72206__ .inline_block__72206__ .inner__72206__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__72206__ .inline_block__72206__ .inner__72206__ .icon__72206__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__72206__ .inline_block__72206__ .inner__72206__ .icon__72206__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__72206__ .inline_block__72206__ .inner__72206__ .text__72206__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__72206__.s_size_75 .inline_block__72206__ .inner__72206__ .icon__72206__ {padding-right:.5em;font-size:.75em}
.text_wrap__72206__.s_size_100 .inline_block__72206__ .inner__72206__ .icon__72206__ {padding-right:.5em;font-size:1em}
.text_wrap__72206__.s_size_150 .inline_block__72206__ .inner__72206__ .icon__72206__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__72206__.s_size_200 .inline_block__72206__ .inner__72206__ .icon__72206__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__72206__.s_size_250 .inline_block__72206__ .inner__72206__ .icon__72206__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__72206__ .inline_block__72206__ .inner__72206__ {font-size:15px}
}

/*     73764 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73764__ .inline_block__73764__ {display:inline-block;vertical-align:top}
.text_wrap__73764__ .inline_block__73764__ .inner__73764__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73764__ .inline_block__73764__ .inner__73764__ .icon__73764__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__73764__ .inline_block__73764__ .inner__73764__ .icon__73764__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__73764__ .inline_block__73764__ .inner__73764__ .text__73764__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__73764__.s_size_75 .inline_block__73764__ .inner__73764__ .icon__73764__ {padding-right:.5em;font-size:.75em}
.text_wrap__73764__.s_size_100 .inline_block__73764__ .inner__73764__ .icon__73764__ {padding-right:.5em;font-size:1em}
.text_wrap__73764__.s_size_150 .inline_block__73764__ .inner__73764__ .icon__73764__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73764__.s_size_200 .inline_block__73764__ .inner__73764__ .icon__73764__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73764__.s_size_250 .inline_block__73764__ .inner__73764__ .icon__73764__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73764__ .inline_block__73764__ .inner__73764__ {font-size:15px}
}

/*     72207 : 공백      */
.solid_line__72207__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__72207__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72207__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72207__ {height:30px}
}

/*     72211 : 이미지      */
.img__72211__ {max-width:100%}
.img__72211__ * {box-sizing:border-box}
.img__72211__ a {display:block;vertical-align:top}
.img__72211__ img {width:294px;vertical-align:top}

